快三官网网址

  • <tr id='AQiQUs'><strong id='AQiQUs'></strong><small id='AQiQUs'></small><button id='AQiQUs'></button><li id='AQiQUs'><noscript id='AQiQUs'><big id='AQiQUs'></big><dt id='AQiQUs'></dt></noscript></li></tr><ol id='AQiQUs'><option id='AQiQUs'><table id='AQiQUs'><blockquote id='AQiQUs'><tbody id='AQiQUs'></tbody></blockquote></table></option></ol><u id='AQiQUs'></u><kbd id='AQiQUs'><kbd id='AQiQUs'></kbd></kbd>

    <code id='AQiQUs'><strong id='AQiQUs'></strong></code>

    <fieldset id='AQiQUs'></fieldset>
          <span id='AQiQUs'></span>

              <ins id='AQiQUs'></ins>
              <acronym id='AQiQUs'><em id='AQiQUs'></em><td id='AQiQUs'><div id='AQiQUs'></div></td></acronym><address id='AQiQUs'><big id='AQiQUs'><big id='AQiQUs'></big><legend id='AQiQUs'></legend></big></address>

              <i id='AQiQUs'><div id='AQiQUs'><ins id='AQiQUs'></ins></div></i>
              <i id='AQiQUs'></i>
            1. <dl id='AQiQUs'></dl>
              1. <blockquote id='AQiQUs'><q id='AQiQUs'><noscript id='AQiQUs'></noscript><dt id='AQiQUs'></dt></q></blockquote><noframes id='AQiQUs'><i id='AQiQUs'></i>

                PageAdmin环境配置要求

                1、操作系统要求:

                Win7/win8/win2008/win2012及以上版◥本都可以,建议用64位的操作系统,服务器▃建议选择win2012或以上版⌒本。

                2、net framework版本要求:

                net framework4.5或↙以上版本,如果win7或win8系统,需要下载framework4.6安装上,因为win7和win8自带的framework版本过低。

                3、数据︼库要求:

                Msql Server 2005/2008/2012/2014及以上版本,由于个人电脑基本╱都是win7,win8,所以本地安装sql2008即可,但◆是服务器建议安装sql2012或以上『版本。

                4、IIS服务组件:

                以上操作系统都默认带有IIS,每∞种操作系统配置IIS教程大同小异,请参考IIs配置教◇程篇。